<template>
    <li class="nav-item">
        <inertia-link class="dropdown-item" :class="{active: active}" v-bind="$attrs">
            <slot></slot>
        </inertia-link>
    </li>
</template>

<script>
    export default {
        inheritAttrs: false,
        
        props: ['active'],
    }
</script>